#include "UserDataCollectionRangeIterator.hpp"

namespace Porygon::UserData{
extern "C"{
    UserDataCollectionRangeIterator* CreateCollectionRangeIterator(size_t start, size_t end){
        return new UserDataCollectionRangeIterator(start, end);
    }
}
}